.custom-mw-1 {
  max-width: 110px !important; }

.custom-fs-1 {
  font-size: 1.2rem !important; }

.custom-bg-color-1 {
  background-color: #2c3b43 !important; }

.custom-image-position-1 {
  position: absolute;
  top: 0;
  right: 100%;
  min-width: 250px;
  height: 100%; }
  .custom-image-position-1 .featured-box {
    height: 100% !important; }

/* SVG Style */
.custom-svg-style-1 {
  background-color: #ffffff;
  position: absolute;
  top: 0;
  width: 100vw;
  height: 100%;
  left: 50%;
  transform: translate3d(-50%, 0, 0); }

/* Form Styles */
.custom-form-style-1 .form-control {
  border-radius: 0;
  padding: 0.9rem 1.5rem;
  height: 2.95rem; }
  .custom-form-style-1 .form-control::placeholder {
    color: #536f78;
    font-weight: 600; }
  .custom-form-style-1 .form-control:-ms-input-placeholder {
    color: #536f78;
    font-weight: 600; }
  .custom-form-style-1 .form-control::-ms-input-placeholder {
    color: #536f78;
    font-weight: 600; }
.custom-form-style-1.custom-form-style-1-rounded .form-control {
  border-radius: 35px;
  height: 3.25rem; }

/* Pricing */
.custom-plan-featured-style-1 .plan-header {
  position: relative;
  top: 1px; }

/* Thumb Info */
.custom-thumb-info-style-1 .thumb-info-wrapper .custom-thumb-info-date {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.7rem;
  line-height: 1;
  text-align: center;
  padding: 0.7rem 1.2rem;
  z-index: 2; }
  .custom-thumb-info-style-1 .thumb-info-wrapper .custom-thumb-info-date > span {
    display: block;
    font-size: 0.4em;
    line-height: 1.5; }

/* Carousel */
.custom-carousel-nav-style-1 .owl-nav button[class*="owl-"] {
  background: transparent !important;
  border: 1px solid #CCC;
  border-radius: 0;
  color: #CCC; }

/* Footer */
#footer {
  background-color: #111c22; }
  #footer li, #footer a:not(.btn), #footer p {
    color: #96a1b1; }
  #footer .footer-copyright {
    background-color: #111c22 !important; }
